import 'package:flutter/material.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/features/deleteAccount/presentation/widgets/top_section.dart';

import '../widgets/bottom_section.dart';
import '../widgets/form_section.dart';

class DeleteAccountLayout extends StatelessWidget {
  const DeleteAccountLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: AppColor.plainWhite,
      resizeToAvoidBottomInset: true,
      body: const SingleChildScrollView(
        child: Column(
          children: [
            TopSection(),
            FormSection(),
          ],
        ),
      ),
      bottomNavigationBar: bottomSection(context),
    );
  }
}
